#!BuildTag: %%CHART_PREFIX%%upgrade-controller:%%CHART_MAJOR%%.0.2_up0.1.2
#!BuildTag: %%CHART_PREFIX%%upgrade-controller:%%CHART_MAJOR%%.0.2_up0.1.2-%RELEASE%
apiVersion: v2
appVersion: 0.1.2
dependencies:
- condition: crds.enabled
  name: lifecycle-crds
  repository: file://./charts/lifecycle-crds
  version: 0.1.2
description: A Helm chart for Upgrade Controller
name: upgrade-controller
type: application
version: "%%CHART_MAJOR%%.0.2+up0.1.2"
